.embla {
  overflow: hidden;
}

.embla__container {
  display: flex;
  gap: 20px;
}

.embla__slide {
  flex: 0 0 65%;
  min-width: 0;
}
.embla__prev,
.embla__next {
  position: absolute;
  bottom: 0;
  transform: translateY(0);
  border: 1px solid #dbdbdb;
  font-size: 16px;
  padding: 14px;
  cursor: pointer;
  z-index: 10;
  border-radius: 50%;
}
.embla__prev {
  right: 80px;
}
.embla__next {
  right: 10px;
}
@media only screen and (max-width: 767px) {
  .embla__prev svg,
  .embla__next svg {
    width: 18px;
    height: 18px;
  }
  .embla__prev,
  .embla__next {
    padding: 6px;
  }
  .embla__prev {
    right: 40px;
  }
  .embla__next {
    right: 0;
  }
  .embla__container {
    padding-bottom: 50px;
    gap: 10px;
  }
  .embla__slide {
    flex: 0 0 80%;
  }
}
